| Gtk2Hs | Contents | Index

Graphics.UI.Gtk.Embedding.Embedding

Portability | portable (depends on GHC)
Stability | provisional
Maintainer | gtk2hs-users@lists.sourceforge.net

Description

TODO

- NativeWindowId is a CUInt for c2hs and a Word32 for hsc2hs. I used fromIntegral to make it work, but it doesn't feel right.

Synopsis

socketHasPlug :: SocketClass s => s -> IO Bool

Documentation
socketHasPlug :: SocketClass s => s -> IO Bool
Test if a Plug is connected to the socket.
Produced by Haddock version 2.4.2